xcb_render_change_picture(3)

NAME
xcb_render_change_picture -

SYNOPSIS
#include <xcb/render.h>

  Request function

xcb_void_cookie_t xcb_render_change_picture(xcb_connection_t *conn, xcb_render_picture_t picture, uint32_t value_mask, const void *value_list);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

picture
    TODO: NOT YET DOCUMENTED.

value_mask
    TODO: NOT YET DOCUMENTED.

value_list
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_render_change_picture_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from render.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.